/* 雅思频道页表单模块-----黑色 */
.ieltsyy h2 {background: url(../img/tit_free_gray.png) no-repeat left top #333;}
.yybx1 {border-color: #999;background: #ccc;}
.yybx1 .ipt1, .yybx1 .ipt2 li {border-color: #999;background: #fff;}
.yybx1 .ipt2 li.s {border-color: #333;}
.yybtn1 {background: #cc0000;border-color: #cf6b29;}
.yybx1 dt, .yybx1 .ysw1 {font-weight: bold;white-space: nowrap;}
/* 雅思频道页表单模块------灰色 */
.ielts_form_tit {width: 235px;height: 95px;position: relative;z-index: 0;background: url(../img/ielts/form_tit.png) no-repeat;}
.form_tit_free {position: absolute;left: -5px;top: 6px;width: 70px;height: 35px;text-align: center;line-height: 35px;font-style: normal;color: #fff;background: url(../img/ielts/tit_free.png) no-repeat;}
.form_tit_img {position: absolute;right: 20px;bottom: -15px;}
.ielts_form_tit h2 {background: none;padding: 42px 0px 0px 20px;text-align:left;color:#333;line-height:24px;font-weight:bold;}
.ielts_form_tit h2 span{font-weight:normal;}
.yybx1{border-color:#d7d7d7;background:#fff;height:241px;padding:15px 0px 0px;}
.yybx1 dd, .yybx1 dt{padding:4px 0px 3px 0px;}
.yybx1 .ysw1{display:inline;float:left;width:75px;line-height:22px;color:#333;padding:0px;font-weight:normal;}
.yybx1 .ipt1{width:129px;height:23px;line-height:23px;border:1px solid #d7d7d7;background:#fff;color:#d2d2d2;}
.yybx1 .select_box{display:inline-block;width:141px;height:25px;position:relative;}
.yybx1 .select_box .ipt1{background:url(../img/ielts/select.png) no-repeat right center;cursor:pointer;}
.yybx1 .select_options{position:absolute;width:100%;left:0px;top:25px;background:#fff;display:none;}
.yybx1 .select_options ul{border:1px solid #d7d7d7;border-top:none;overflow:hidden;zoom:1;}
.yybx1 .select_options li{width:100%;border:none;text-align:left;padding:0px;text-indent:5px;cursor:pointer;}
.yybx1 .select_options li:hover{background:#d7d7d7;}
.yybtn1{margin:4px auto 0px;width:200px;height:28px;line-height:28px;background:#ff9d02;border:none;}
